
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD-Cockpit-Collector", "C4IT_DataHistoryProvider_Test\F4SD-Cockpit-Collector.csproj", "{5F839FF6-3EBC-438F-8775-7F6A25402E66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD-Cockpit-Server", "C4IT_DataHistoryProvider_Base\F4SD-Cockpit-Server.csproj", "{49452FC2-05CE-4077-8B40-8ADF5ECA212E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "_Common", "_Common", "{14C4E5AA-A188-439F-B91D-5788FD16C166}"
	ProjectSection(SolutionItems) = preProject
		CommonAssemblyAttributes.cs = CommonAssemblyAttributes.cs
		CommonAssemblyInfo.cs = CommonAssemblyInfo.cs
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD-Cockpit-WebService", "F4SDwebService\F4SD-Cockpit-WebService.csproj", "{ABB7E086-1062-439F-BA05-04F9D287D550}"
	ProjectSection(ProjectDependencies) = postProject
		{5F839FF6-3EBC-438F-8775-7F6A25402E66} = {5F839FF6-3EBC-438F-8775-7F6A25402E66}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD-Cockpit-ConfigLoader", "F4SD-Cockpit-ConfigLoader\F4SD-Cockpit-ConfigLoader.csproj", "{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD-Cockpit-ServerCore", "F4SD-Cockpit-ServerCore\F4SD-Cockpit-ServerCore.csproj", "{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Debug-Demo|Any CPU = Debug-Demo|Any CPU
		Debug-Demo|x64 = Debug-Demo|x64
		Debug-Demo|x86 = Debug-Demo|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		Release-Demo|Any CPU = Release-Demo|Any CPU
		Release-Demo|x64 = Release-Demo|x64
		Release-Demo|x86 = Release-Demo|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|x64.ActiveCfg = Debug|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|x64.Build.0 = Debug|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|x86.ActiveCfg = Debug|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug|x86.Build.0 = Debug|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|Any CPU.ActiveCfg = Debug-Demo|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|Any CPU.Build.0 = Debug-Demo|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|x64.ActiveCfg = Debug-Demo|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|x64.Build.0 = Debug-Demo|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|x86.ActiveCfg = Debug-Demo|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Debug-Demo|x86.Build.0 = Debug-Demo|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|x64.ActiveCfg = Release|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|x64.Build.0 = Release|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|x86.ActiveCfg = Release|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release|x86.Build.0 = Release|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|Any CPU.ActiveCfg = Release-Demo|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|Any CPU.Build.0 = Release-Demo|Any CPU
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|x64.ActiveCfg = Release-Demo|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|x64.Build.0 = Release-Demo|x64
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|x86.ActiveCfg = Release-Demo|x86
		{5F839FF6-3EBC-438F-8775-7F6A25402E66}.Release-Demo|x86.Build.0 = Release-Demo|x86
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|x64.Build.0 = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug|x86.Build.0 = Debug|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|Any CPU.ActiveCfg = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|Any CPU.Build.0 = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|x64.ActiveCfg = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|x64.Build.0 = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|x86.ActiveCfg = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Debug-Demo|x86.Build.0 = Debug-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|Any CPU.Build.0 = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|x64.ActiveCfg = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|x64.Build.0 = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|x86.ActiveCfg = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release|x86.Build.0 = Release|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|Any CPU.ActiveCfg = Release-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|Any CPU.Build.0 = Release-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|x64.ActiveCfg = Release-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|x64.Build.0 = Release-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|x86.ActiveCfg = Release-Demo|Any CPU
		{49452FC2-05CE-4077-8B40-8ADF5ECA212E}.Release-Demo|x86.Build.0 = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|x64.Build.0 = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug|x86.Build.0 = Debug|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|Any CPU.ActiveCfg = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|Any CPU.Build.0 = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|x64.ActiveCfg = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|x64.Build.0 = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|x86.ActiveCfg = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Debug-Demo|x86.Build.0 = Debug-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|x64.ActiveCfg = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|x64.Build.0 = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|x86.ActiveCfg = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release|x86.Build.0 = Release|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|Any CPU.ActiveCfg = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|Any CPU.Build.0 = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|x64.ActiveCfg = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|x64.Build.0 = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|x86.ActiveCfg = Release-Demo|Any CPU
		{ABB7E086-1062-439F-BA05-04F9D287D550}.Release-Demo|x86.Build.0 = Release-Demo|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|x64.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug|x86.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|Any CPU.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|Any CPU.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|x64.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|x64.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|x86.ActiveCfg = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Debug-Demo|x86.Build.0 = Debug|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|x64.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|x64.Build.0 = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|x86.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release|x86.Build.0 = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|Any CPU.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|Any CPU.Build.0 = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|x64.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|x64.Build.0 = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|x86.ActiveCfg = Release|Any CPU
		{BC84E4DD-8D84-481F-9F1E-685AFC15D1E8}.Release-Demo|x86.Build.0 = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|x64.Build.0 = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug|x86.Build.0 = Debug|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|Any CPU.ActiveCfg = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|Any CPU.Build.0 = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|x64.ActiveCfg = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|x64.Build.0 = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|x86.ActiveCfg = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Debug-Demo|x86.Build.0 = Debug-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|x64.ActiveCfg = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|x64.Build.0 = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|x86.ActiveCfg = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release|x86.Build.0 = Release|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|Any CPU.ActiveCfg = Release-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|Any CPU.Build.0 = Release-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|x64.ActiveCfg = Release-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|x64.Build.0 = Release-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|x86.ActiveCfg = Release-Demo|Any CPU
		{BF34B6EE-7B3B-847D-20CD-5FF43F93CB6B}.Release-Demo|x86.Build.0 = Release-Demo|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85CDEBFC-EF58-4E0B-A503-95026F6AC2E1}
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 6
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://consulting4it.visualstudio.com/
		SccProjectUniqueName0 = C4IT_DataHistoryProvider_Test\\F4SD-Cockpit-Collector.csproj
		SccProjectName0 = C4IT_DataHistoryProvider_Test
		SccLocalPath0 = C4IT_DataHistoryProvider_Test
		SccProjectUniqueName1 = F4SDwebService\\F4SD-Cockpit-WebService.csproj
		SccProjectName1 = F4SDwebService
		SccLocalPath1 = F4SDwebService
		SccProjectUniqueName2 = F4SD-Cockpit-ConfigLoader\\F4SD-Cockpit-ConfigLoader.csproj
		SccProjectName2 = F4SD-Cockpit-ConfigLoader
		SccLocalPath2 = F4SD-Cockpit-ConfigLoader
		SccLocalPath3 = .
		SccProjectUniqueName4 = C4IT_DataHistoryProvider_Base\\F4SD-Cockpit-Server.csproj
		SccProjectName4 = C4IT_DataHistoryProvider_Base
		SccLocalPath4 = C4IT_DataHistoryProvider_Base
		SccProjectUniqueName5 = F4SD-Cockpit-ServerCore\\F4SD-Cockpit-ServerCore.csproj
		SccProjectName5 = F4SD-Cockpit-ServerCore
		SccLocalPath5 = F4SD-Cockpit-ServerCore
	EndGlobalSection
EndGlobal
